Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Disable Plugin for Internet Explorer 11 and below

Discussion in 'Misc WordPress Requests' started by jkw217, Dec 6, 2017 at 7:04 AM.

  1. jkw217

    Guest

    Reply To: Disable Plugin for Internet Explorer 11 and below, by jkw217

    I tried that but this does not solve the problem either. There is a problem in IE 11 and below:

    SCRIPT1014: Invalid character

    The character is ‘

    Would be best to disable the whole plugin completely only for IE 11 and below.

    Caching is not an issue, we have managed hosting that handles all of that. I am using Autoptimize for the minify, defer, render blocking and consolidation of css and js.

    Reply To: Disable Plugin for Internet Explorer 11 and below
     
    #1

Share This Page

Web Hosting